Debian Bug report logs - #129589
ITA: libooc-vo -- VisualOberon GUI class library for Oberon-2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 16 Jan 2002 21:48:12 UTC

Severity: normal

Fixed in version libooc-vo/20020310-1

Done: fweps@greenmail.ch (Florian M. Weps)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#129589; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Mike Goldman <whig@jefferson.adm.by.net>
Subject: O: libooc-vo -- VisualOberon GUI class library for Oberon-2
Date: Wed, 16 Jan 2002 22:36:23 +0100
Package: wnpp
Severity: normal

The current maintainer of libooc-vo, Mike Goldman
<whig@jefferson.adm.by.net>, is apparently not active anymore.
Therefore, I orphan this package now.  If you want to be the new
maintainer, please take it -- retitle this bug from 'O:' to 'ITA:',
fix the outstanding bugs and upload a new version with your name in
the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: libooc-vo
Priority: optional
Section: libs
Installed-Size: 1007
Maintainer: Mike Goldman <whig@jefferson.adm.by.net>
Architecture: i386
Version: 20010807-2
Replaces: voberon
Depends: imlib1, libc6 (>= 2.2.3-7), libjpeg62, liboo2c, libooc-x11, libooc-xml, libpng2(>=1.0.12), libtiff3g, xlibs (>> 4.1.0), zlib1g (>= 1:1.1.3)
Filename: pool/main/libo/libooc-vo/libooc-vo_20010807-2_i386.deb
Size: 383474
MD5sum: 9bdaf6fb82df6ea4ac435ec92ead7f53
Description: VisualOberon GUI class library for Oberon-2
 VisualOberon (or short 'VO') is a collection of classes written in
 the programming language Oberon-2. The classes are designed to easily
 build graphical user interfaces for programs written in Oberon-2.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Florian Weps <fweps@greenmail.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to fweps@greenmail.ch (Florian M. Weps):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 129589-close@bugs.debian.org (full text, mbox):

From: fweps@greenmail.ch (Florian M. Weps)
To: 129589-close@bugs.debian.org
Subject: Bug#129589: fixed in libooc-vo 20020310-1
Date: Wed, 25 Sep 2002 02:32:30 -0400
We believe that the bug you reported is fixed in the latest version of
libooc-vo, which is due to be installed in the Debian FTP archive:

libooc-vo-dev_20020310-1_i386.deb
  to pool/main/libo/libooc-vo/libooc-vo-dev_20020310-1_i386.deb
libooc-vo_20020310-1.diff.gz
  to pool/main/libo/libooc-vo/libooc-vo_20020310-1.diff.gz
libooc-vo_20020310-1.dsc
  to pool/main/libo/libooc-vo/libooc-vo_20020310-1.dsc
libooc-vo_20020310-1_i386.deb
  to pool/main/libo/libooc-vo/libooc-vo_20020310-1_i386.deb
libooc-vo_20020310.orig.tar.gz
  to pool/main/libo/libooc-vo/libooc-vo_20020310.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 129589@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian M. Weps <fweps@greenmail.ch> (supplier of updated libooc-vo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 17 Jul 2002 21:36:50 +0200
Source: libooc-vo
Binary: libooc-vo-dev libooc-vo
Architecture: source i386
Version: 20020310-1
Distribution: unstable
Urgency: low
Maintainer: Florian M. Weps <fweps@pop.agri.ch>
Changed-By: Florian M. Weps <fweps@greenmail.ch>
Description: 
 libooc-vo  - VisualOberon GUI class library for Oberon-2
 libooc-vo-dev - VisualOberon GUI class library for Oberon-2 (development)
Closes: 129589 146082
Changes: 
 libooc-vo (20020310-1) unstable; urgency=low
 .
   * New upstream release
   * New maintainer (Closes: #129589)
   * added libtool dependency (Closes: #146082)
Files: 
 abbc098debc04d991b6bad5a8d9dca0a 692 devel optional libooc-vo_20020310-1.dsc
 c4e2c9dc1578b4edb3ba035dfbd77ad1 336378 devel optional libooc-vo_20020310.orig.tar.gz
 f04e2c970747e7192bbc45a7ac16bff1 3619 devel optional libooc-vo_20020310-1.diff.gz
 01f5298763c25c8a3790d8e87e6018b6 861686 devel optional libooc-vo-dev_20020310-1_i386.deb
 4dd88f682bca3d07826700b81011e162 371424 libs optional libooc-vo_20020310-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9kVbrYDBbMcCf01oRAlxeAJ99FoDsKNDr4QOLqIuijY43F70PdwCfTDSb
ZwXgNj0NsvWTIDO/57ZrgZw=
=Upfk
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:50:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.